@charset "euc-kr";



#contents3_1 {position:relative; width:1000px; height:138px; margin:0 auto; margin:0 0 25px 0;}
.c3_1_1 {width:223px; height:138px; position:absolute; background-color:#ffffff; padding:0;}
.c3_1>li {display:block; float:left;}
.c3_2 {width:757px; height:245px; position:absolute; margin:0 0 0 243px; padding:0;}
.c3_2>li {display:block; float:left;}
.c3_3 {width:757px; height:359px; position:absolute; margin:245px 0 0 243px; padding:0;}
.c3_3>li {display:block; float:left;}




.sub_title {position:relative; float:right; height:28px; background:url("../img/right/right_b1.jpg") no-repeat left 23px; font-size:16px; padding:17px 0 0 23px; color:#5e5e5e; font-weight:bold; border-bottom:1px solid #dedede;}
.s_navi {position:absolute; top:0; right:0; display:block; margin:20px 10px 0 0;}
.s_navi>li {display:block; float:left; font-size:11px; font-weight:normal; color:#5e5e5e;}
.s_navi>li>span {margin:0 9px 0 9px;}
.navi_li {color:#4d7bb9; font-weight:bold;}

.sub_contents {position:relative; width:980px; float:left; margin:0 0 0 20px;}


.s_footer {width:1000px; margin:0 auto; margin:25px;}
.s_footer ul {float:right; margin-right:80px;}